Subject: bug#63872: [PATCH] `mouse-drag-and-drop-region' sometimes couldn't cut

From: Shynur Xie <[email-masked]>
Date: Sun, 4 Jun 2023 09:03:07 +0000

> From: Po Lu
> Date: Sun, 04 Jun 2023 16:48:00 +0800
>   To: Shynur
>
> I believe you're experiencing intentional behavior: by default, text
> is copied when the buffer which receives the drop is different from
> its source.

The destination buffer is the original buffer.  I attached an MP4.

--
shynur